rolling a commons-weaver release?

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

rolling a commons-weaver release?

Mark Struberg-2
Hi folks!

I'd like to run a commons-weaver release.
We need it for Apache BVal.

The new version adds Java9+10 support, etc

Any objections?


LieGrue,
strub


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: rolling a commons-weaver release?

Romain Manni-Bucau
+1

Le sam. 9 juin 2018 10:32, Mark Struberg <[hidden email]> a
écrit :

> Hi folks!
>
> I'd like to run a commons-weaver release.
> We need it for Apache BVal.
>
> The new version adds Java9+10 support, etc
>
> Any objections?
>
>
> LieGrue,
> strub
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>
>
Reply | Threaded
Open this post in threaded view
|

Re: rolling a commons-weaver release?

garydgregory
In reply to this post by Mark Struberg-2
Go for it.

Gary

On Sat, Jun 9, 2018, 02:32 Mark Struberg <[hidden email]> wrote:

> Hi folks!
>
> I'd like to run a commons-weaver release.
> We need it for Apache BVal.
>
> The new version adds Java9+10 support, etc
>
> Any objections?
>
>
> LieGrue,
> strub
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>
>
Reply | Threaded
Open this post in threaded view
|

Re: rolling a commons-weaver release?

Matt Benson-3
Site needs some work before it will build. ISTR that the japicmp config
needs tweaking.

Matt

On Sat, Jun 9, 2018, 7:36 AM Gary Gregory <[hidden email]> wrote:

> Go for it.
>
> Gary
>
> On Sat, Jun 9, 2018, 02:32 Mark Struberg <[hidden email]>
> wrote:
>
> > Hi folks!
> >
> > I'd like to run a commons-weaver release.
> > We need it for Apache BVal.
> >
> > The new version adds Java9+10 support, etc
> >
> > Any objections?
> >
> >
> > LieGrue,
> > strub
> >
> >
> > ---------------------------------------------------------------------
> > To unsubscribe, e-mail: [hidden email]
> > For additional commands, e-mail: [hidden email]
> >
> >
>